# Revenue Jobs The Revenue Jobs operations are used to submit the following programs with Revenue APIs: * RevPro3.0 Data Collection Master * RevPro3.0 Event Process * RevPro3.0 Event Process Master * Revpro3.0 Accounting Transfer Master * RevPro3.0 Transfer Batch for Org No matter what program is to be started, two path parameters are required for the (Submit a program with specified parameters)[/other-api/revenue/operation/POST_SubmitRevenueJob/] operation. One is the program ID and the other is the organization ID. Operations are also provided to retrieve the program ID and organization ID. For an example of using API to submit the Revpro3.0 Accounting Transfer Master program, see Us API to submit a predefined program in the Knowledge Center. ## Get list of available programs and program parameters - [GET /api/integration/v1/programs](https://developer.zuora.com/other-api/revenue/revenue-jobs/get_programdetails.md): Retrieves a list of programs that can be started with Revenue APIs and the program parameters that you can specify. ## Get list of available organizations - [GET /api/integration/v1/revenue-orgs](https://developer.zuora.com/other-api/revenue/revenue-jobs/get_revenueorgdetails.md): Retrieves the list of organizations that are set up in Zuora Revenue. ## Submit a program with specified parameters - [POST /api/integration/v1/{orgId}/programs/{programId}/submit](https://developer.zuora.com/other-api/revenue/revenue-jobs/post_submitrevenuejob.md): Submits a program in Zuora Revenue and returns the job ID. ## Get the job status - [GET /api/integration/v1/{orgId}/jobs/{jobId}](https://developer.zuora.com/other-api/revenue/revenue-jobs/get_revenuejobstatus.md): Retrieves the status of a submitted job in Zuora Revenue.